
/*
Long Branch Housing Authority*/

body {
	margin: 0;
	padding: 0;
	background: #AAE74A url('images/img04.gif') repeat-x;
}

body, th, td, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

p, ol, ul {
	line-height: 170%;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header {
	width: 960px;
	height: 120px;
	margin: 0 auto;
}

#logo {
	float: left;
	height: 120px;
	margin-left: 10px;
	background: url('images/img01.jpg') no-repeat left center;
}

#logo h1, #logo p {
	text-transform: lowercase;
}

#logo h1 {
	margin: 0;
	padding: 25px 0 0 85px;
	letter-spacing: -2px;
	font-size: 3em;
	font-weight: normal;
	color: #000000;
}

#logo h1 a {
	color: #000000;
}

#logo p {
	margin: -10px 0 0 2px;
	padding: 0 0 0 85px;
	text-transform: lowercase;
}

#search {
	float: right;
	width: 280px;
}

#search form {
	margin: 0;
	padding: 63px 0 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search #s, #search #x {
	float: left;
}

#search #s {
	width: 188px;
	background: url('images/img02.gif') repeat-x;
	border: 1px solid #ACACAC; margin-left:0; margin-right:6px; margin-top:2px; margin-bottom:0; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px
}

#search #x {
	width: 67px;
	height: 28px;
	padding: 0;
	background: #006BFF url('images/img03.gif') no-repeat;
	border: medium none;
	text-transform: lowercase;
	color: #FFFFFF
}

/* Menu */

#menu {
	width: 962px;
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 38px;
	padding: 8px 20px 0 20px;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .current_page_item {
	background: url('images/img05.gif') no-repeat;
}

#menu .current_page_item a {
	background: url('images/img06.gif') no-repeat right top;
	font-weight: bold
}

/* Page */

#page {
	width: 962px;
	margin: 0 auto;
	background: #FFFFFF url('images/img07.gif') repeat-y;
}

/* Content */

#content {
	float: right;
	width: 700px;
	background: url('images/img09.gif') no-repeat;; padding-left:5px; padding-right:11px; padding-top:11px; padding-bottom:0
}

#content a {
	color: #FF8900;
}

.pagetitle {
	height: 33px;
	margin: 0;
	background: url('images/img13.gif') no-repeat;
	font-size: 1.4em;
	color: #FFFFFF; padding-left:15px; padding-right:0; padding-top:8px; padding-bottom:0
}

#content #rss-posts {
	display: block;
	background: url('images/rss.gif') no-repeat right center;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF; margin-left:0px; margin-right:15px; margin-top:-30px; margin-bottom:0px; padding-left:0; padding-right:20px; padding-top:0; padding-bottom:0
}

.post {
	padding: 40px 30px 0 30px;
}

.title {
	margin: 0;
	font-size: 2.4em;
	font-weight: normal;
}

.byline {
	margin: 0 0 20px 0;
}

.meta {
	border-top: 1px dotted #CCCCCC;
	text-align: right;
}

.meta .more, .meta .comments {
	padding-left: 15px;
	background: url('images/img14.gif') no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 230px;
	background: url('images/img08.gif') no-repeat;; padding-left:11px; padding-right:5px; padding-top:11px; padding-bottom:0
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 10px 15px;
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url('images/img12.gif') no-repeat left center;
}

#sidebar h2 {
	height: 33px;
	margin: 0;
	background: url('images/img11.gif') no-repeat;
	font-size: 1.4em;
	color: #FFFFFF; padding-left:15px; padding-right:0; padding-top:8px; padding-bottom:0
}

#sidebar a {
	text-decoration: none;
	color: #0065FF;
}

#sidebar a:hover {	
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 962px;
	margin: 0 auto;
	background: url('images/img10.gif') no-repeat;; padding-left:0; padding-right:0; padding-top:30px; padding-bottom:30px
}

#footer p {
	margin: 0;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}